Subject: Re: [Bitcoin-development] Random order for clients page

From: [email-masked]
Date: Mon, 09 Jul 2012 20:29:43 +0200

I agree with Alan.

I too am happy to see my client listed on bitcoin.org, and I don't mind Bitcoin-Qt being listed first. I have no problem with a "czar" approach if it can solve conflicts.

I believe that it is useful to keep the 'clients' page on bitcoin.org, because it contributes to clarifying the difference between the Bitcoin client and Bitcoin as a protocol/network/ecosystem. It shows that Bitcoin is much more than its original implementation. It is a sign of health.

Thomas

-------- Original-Nachricht --------
> Datum: Mon, 9 Jul 2012 14:03:55 -0400
> Von: Alan Reiner <[email-masked]>
> An: Gregory Maxwell <[email-masked]>
> CC: "[email-masked]" <[email-masked]>
> Betreff: Re: [Bitcoin-development] Random order for clients page

> I generally agree with Greg.   I don't see anything he's said or done as
> anti-alt-client.
> 
> As an alt-client developer, I'm happy to see my client on the main page,
> but I'm also happy if that "clients" page is simply an acknowledgement
> that
> there's more to the Bitcoin world than just the Bitcoin-Qt client, and a
> link of where to find more information (i.e. the wiki).  I would still *
> prefer* to have the page the way it is, because I think alt clients should
> be more accessible and word will spread better where it is now -- but I
> also recognize the inherent difficulty of gaining any kind of consensus of
> how it should be organized, what goes on the list, etc, and no matter how
> you do it, someone will complain about it being unfair or not right.
> 
> We either have to have a "czar" who is trusted to make responsible
> decisions, and complaints of being unfair or recommendations for
> improvements can go through that person, but ultimately it is that person
> who makes the call.  Or we just move it to another page that is less
> strictly controlled and where these things matter less.  Trying to gain
> consensus among an amalgamation of developers all with competing
> priorities
> and "products" is a terrible way to try to agree on stuff.
> 
> -Alan
> 
> 
> 
>